{% extends 'base.html' %} {% block title %}Time Converter{% endblock %} {% block
body %}
<h5>Time Converter</h5>
<form action="" method="post" class="form">
  <div style="text-align: center">
    <label for="value_to_convert">Convert</label>
  </div>

  <div style="padding: 5px">
    <input
      type="text"
      id="value_to_convert"
      name="value_to_convert"
      placeholder="Enter the value to convert"
      class="form-control"
    />
  </div>
  <div style="padding: 5px">
    <select id="unit_to_convert" name="unit_to_convert" class="form-select">
      <option value="" selected disabled hidden>
        Choose the unit to convert
      </option>
      <option value="millisecond">Millisecond</option>
      <option value="microsecond">Microsecond</option>
      <option value="nanosecond">Nanosecond</option>
      <option value="second">Second</option>
      <option value="minute">Minute</option>
      <option value="hour">Hour</option>
      <option value="day">Day</option>
      <option value="week">Week</option>
      <option value="fortnight">Fortnight</option>
      <option value="year">Year</option>
      <option value="non-leap year">Non-Leap Year</option>
      <option value="leap year">Leap Year</option>
      <option value="month">Month</option>
      <option value="decade">Decade</option>
      <option value="century">Century</option>
      <option value="millennium"></option>
    </select>
  </div>

  <div style="text-align: center">
    <label for="value_to_convert">to</label>
  </div>

  <div style="padding: 5px">
    <select
      id="unit_to_convert_to"
      name="unit_to_convert_to"
      class="form-select"
    >
      <option value="" selected disabled hidden>
        Choose the unit to convert the value to
      </option>
      <option value="millisecond">Millisecond</option>
      <option value="microsecond">Microsecond</option>
      <option value="nanosecond">Nanosecond</option>
      <option value="second">Second</option>
      <option value="minute">Minute</option>
      <option value="hour">Hour</option>
      <option value="day">Day</option>
      <option value="week">Week</option>
      <option value="fortnight">Fortnight</option>
      <option value="year">Year</option>
      <option value="non-leap year">Non-Leap Year</option>
      <option value="leap year">Leap Year</option>
      <option value="month">Month</option>
      <option value="decade">Decade</option>
      <option value="century">Century</option>
      <option value="millennium"></option>
    </select>
  </div>
  <br />
  <input type="submit" class="btn btn-primary" />
</form>
<br />

{% endblock %}
